Subject: bug#10122: 24.0.91; C-x C-v, invisible text: "Cannot switch...dedicated window"

From: "Drew Adams" <[email-masked]>
Date: Wed, 23 Nov 2011 16:52:07 -0800

Playing around a little more, I see that when you use `C-x C-v', even when there
is no problem, it temporarily switches to another existing buffer in the same
window.  That would seem to be the cause of the problem: If that buffer switched
to is, like *Pp Eval Output* in my case, dedicated, then suddently it throws a
monkey wrench in the system.  

The dedicated nature of that temporarily substituted buffer should presumably
not enter into the picture at all (if we in fact need to temporarily substitute
some other buffer in that window).